@charset "iso-8859-1";
BODY{
    font-size: 13px;
    margin: 0em 0em 0em 0em;
    color: #000055;
    font-family: Tahoma, Verdana, 'Myriad Web', Arial, sans-serif;
	padding: 0;
	background-color: #ffffcc; 		   	
	text-align: center;    											
	}
#sida{ 	
    clear: both;
    background-color: #ffffcc; 
	/*border-left: 0.1em solid #CC6600;	
	border-right: 0.1em solid #CC6600;*/	
	padding: 1.5em 1.5em 0em 3em;
	text-align: left; 
	}	
.innehall{ 
    clear: both;	
	padding: 0.5em 1em 0.5em 1em; 
	text-align: left; 
	}	
.spaltett{ 	  
    float: left;  
	text-align:left; 
	width: 50%; 
	padding: 0em 0.7em 0em 1em;
	}	 
.spalttva{ 	
    float:left; 
	text-align:left; 
    width: 50%; 
	padding: 0;
    }	
.textright{ 	
    float: right;
 	} 
.mindrefont{
    font-size: 0.7em;		
    }		
h1{	
  	font-family: Verdana, Tahoma, Arial;
    font-size: 2em;
    color: #000080;	/* #ffd700 gold #FF8C00 dargorange */
    }
h2{
    font-size: 1.5em;
    font-family: Tahoma, Arial;	
	color: #ffd700;	
	padding: 0.2em 0em 0em 0em;
    }
h3{																	
    font-size: 1em;
    font-family: Tahoma, Arial;	
	font-weight: bold; 
	color: #ffd700;	
	padding: 0.5em 0em 0em 0em;
    }	
.gul{ 
    font-size: 1em;
    font-family: Tahoma, Arial;	
	font-weight: bold; 
	color: #ffd700;	
    }	
p{
    font-size: 1em;
	padding: 0.3em 0em 0.5em 0em;
  }	
/* bilder */ 
img{	
     border:none; 
	 margin: 0.2em;
     } 	 
.bildright{  
    float: right; 
	margin: 0em 0em 0em 1em;
    }  
.bildleft{  
    float: left; 								
	margin: 0em 1em 0em 0em;
    }  
.bildtext{
    padding-top: 0.2em;
	padding-left: 0.5em;
    }	
/* länkar */  
a:link{
color: #CC6D11;
text-decoration:underline;
} 
a:active{
    color: #CC6D11;
	text-decoration:none;
}
a:visited{
color:#FFA500;
text-decoration:none;
}
a:hover{
color:#0000FF;
text-decoration:underline;
}  
/* sidfot företagnamn */	
.ftgnamn {
    font-family: Georgia, Tahoma, Verdana;
	color: #FFD700; 
	font-size: 19px; 
	font-style: italic;	
	font-weight: bold;
    padding-top: 0em 0em 0em 0em;  
	}	
.ftgnamn2{  
    font-family: Tahoma, Verdana;
	font-size: 0.9em; 
	font-style: normal;	
	} 
.ftgwnamn {
    font-family: Georgia, Tahoma, Verdana;
	color: #662400; 
	font-size: 19px; 
	font-style: italic;	
	font-weight: bold;
    padding-top: 0em 0em 0em 0em;  
	}	
.ftgwnamn2{  
    font-family: Tahoma, Verdana;
	color:#662400;		/*lightyellow #ffffe0*/
	font-size: 0.6em; 
	font-style: normal;	
	}
